MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005342ATutorModulespublic2013-09-11 18:522014-08-07 16:18
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005342: Test Course Email with mail server
DescriptionTest Manage>Course Email on a mail server after queryDB() update.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006522)
greg (administrator)
2013-10-16 18:37

TEST Networking Inivitation email
(0006813)
greg (administrator)
2014-07-08 18:40

working on ATutorSpaces
(0006872)
greg (administrator)
2014-08-07 16:18

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-09-11 18:52 greg New Issue
2013-10-16 18:37 greg Note Added: 0006522
2014-07-08 18:40 greg SVN Revision# => na
2014-07-08 18:40 greg Note Added: 0006813
2014-07-08 18:40 greg Status new => resolved
2014-07-08 18:40 greg Fixed in Version => 2.2
2014-07-08 18:40 greg Resolution open => fixed
2014-07-08 18:40 greg Assigned To => greg
2014-08-07 16:18 greg Note Added: 0006872
2014-08-07 16:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker